@charset "utf-8";

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}

body {margin: 0; padding: 0; font-size: 0; line-height: 0; color:#3a3a3a;}
#winner div,#winner ul, #winner li, #winner img {margin: 0; padding: 0; font-size: 0; line-height: 0; list-style: none; border: 0; color: #3a3a3a;}
#winner {margin: 0 auto; width: 950px;}
#winner .section {position:relative;}

#winner .section_01{position:relative;height: 1134px; background-image: url('../images/section_0101.jpg'); background-position:center bottom; background-size:100% auto;}
#winner .selectBox_01 {top:981px;}

#winner .section_02{position:relative;height: 947px; background-image: url('../images/section_0201.jpg'); background-position:center bottom; background-size:100% auto;}
#winner .selectBox_02 {top:795px;}
#winner .selectBox {position: absolute;background-repeat: no-repeat; font-size: 0; line-height: 0;left: 0; width: 100%;}
#winner .selectBox select {margin: 0; padding: 0 10px; width: 157px; height: 41px; font-size: 22px; line-height: 20px; text-align: center; box-sizing: border-box; vertical-align: top; border: 0; background:  url('../images/null.png'); color: #391300;}
#winner .selectBox input {width:173px; margin: 0; padding: 0; height: 41px; font-size: 22px; line-height: 20px; text-align: center; box-sizing: border-box; vertical-align: top; border: 0; background: url('../images/null.png'); color: #391300;}
#winner .selectBox .tel{position:absolute; top:0px;}
#winner .selectBox .tel_01{margin-left: 247px;}
#winner .selectBox .tel_02{margin-left: 20px;}
#winner .selectBox .tel_03{margin-left: 22px;}
#winner .selectBox .okBtn{position: absolute;width: 492px;height: 88px;left: 229px;top: 65px; background: url('../images/null.png');}
